SAM3S8/SD8 Software Package: Data Fields

SAM3S8/SD8 Software Package 1.2

### - a -

- ABDATA_SIZE : cciddriver.h
- ACK_CHAR : main.c
- ADC_CHANNEL_POTENTIOMETER : main.c
- ADC_CHANNEL_TEMPERATURE : main.c
- ADC_DELAY : main.c
- ADC_DONE_MASK : main.c
- ADC_STARTUP_TIME_MAX : board.h
- ADC_TRACK_HOLD_TIME_MIN : board.h
- AMD_CMD_IDOUT : NorFlashAmd.c
- AMD_MANU_ID : NorFlashAmd.c
- AMD_OFFSET_UNLOCK_1 : NorFlashAmd.c
- AMD_POLLING_DQ7 : NorFlashAmd.c
- ASYNC_STATUS_PENDING : async.h
- AT24C_ADDRESS : main.c
- AT45_AUTO_REWRITE_BUF1 : at45_spi.h
- AT45_AUTO_REWRITE_BUF2 : at45_spi.h
- AT45_BINARY_PAGE_FIRST_OPCODE : at45_spi.h
- AT45_BLOCK_ERASE : at45_spi.h
- AT45_BUF1_MEM_ERASE : at45_spi.h
- AT45_BUF1_MEM_NOERASE : at45_spi.h
- AT45_BUF1_READ_8B : at45_spi.h
- AT45_BUF1_READ_LF : at45_spi.h
- AT45_BUF1_READ_SER : at45_spi.h
- AT45_BUF1_WRITE : at45_spi.h
- AT45_BUF2_MEM_ERASE : at45_spi.h
- AT45_BUF2_MEM_NOERASE : at45_spi.h
- AT45_BUF2_READ_8B : at45_spi.h
- AT45_BUF2_READ_LF : at45_spi.h
- AT45_BUF2_READ_SER : at45_spi.h
- AT45_BUF2_WRITE : at45_spi.h
- AT45_CHIP_ERASE : at45_spi.h
- AT45_CONTINUOUS_READ : at45_spi.h
- AT45_CONTINUOUS_READ_LEG : at45_spi.h
- AT45_CONTINUOUS_READ_LF : at45_spi.h
- AT45_CSR : at45_spi.h
- AT45_DEEP_PDOWN : at45_spi.h
- AT45_ERROR_LOCK : at45_spi.h
- AT45_ERROR_SPI : at45_spi.h
- AT45_ID_READ : at45_spi.h
- AT45_PAGE_BUF1_CMP : at45_spi.h
- AT45_PAGE_BUF1_TX : at45_spi.h
- AT45_PAGE_BUF2_CMP : at45_spi.h
- AT45_PAGE_BUF2_TX : at45_spi.h
- AT45_PAGE_ERASE : at45_spi.h
- AT45_PAGE_READ : at45_spi.h
- AT45_PAGE_WRITE_BUF1 : at45_spi.h
- AT45_PAGE_WRITE_BUF2 : at45_spi.h
- AT45_RES_DEEP_PDOWN : at45_spi.h
- AT45_SECTOR_ERASE : at45_spi.h
- AT45_STATUS_BINARY : at45_spi.h
- AT45_STATUS_ID : at45_spi.h
- AT45_STATUS_READ : at45_spi.h
- AT45_STATUS_READY : at45_spi.h
- AT91C_US_USMODE_SPIM : usart.h
- ATR_SIZE_MAX : iso7816_4.h
- AUDControlInterfaceDescriptor_CLASS : AUDDescriptors.h
- AUDControlInterfaceDescriptor_PROTOCOL : AUDDescriptors.h
- AUDControlInterfaceDescriptor_SUBCLASS : AUDDescriptors.h
- AUDD_CH_L : AUDDSpeakerPhone.h
- AUDD_CH_Master : AUDDSpeakerPhone.h
- AUDD_CH_R : AUDDSpeakerPhone.h
- AUDD_Descriptors_DATAOUT : device_descriptor.c
- AUDD_EC_MuteChanged : AUDDStream.h
- AUDD_EC_VolumeChanged : AUDDStream.h
- AUDD_ID_MicrophoneFU : AUDDSpeakerPhone.h
- AUDD_ID_MicrophoneIT : AUDDSpeakerPhone.h
- AUDD_ID_MicrophoneOT : AUDDSpeakerPhone.h
- AUDD_ID_SpeakerFU : AUDDSpeakerPhone.h
- AUDD_ID_SpeakerIT : AUDDSpeakerPhone.h
- AUDD_ID_SpeakerOT : AUDDSpeakerPhone.h
- AUDD_NumChannels : CDCAUDDDriver.h
- AUDDataEndpointDescriptor_MILLISECONDS : AUDDescriptors.h
- AUDDataEndpointDescriptor_PCMSAMPLES : AUDDescriptors.h
- AUDDataEndpointDescriptor_SUBTYPE : AUDDescriptors.h
- AUDDevice_BITSPERSAMPLE : USBD_Config.h
- AUDDevice_BYTESPERFRAME : USBD_Config.h
- AUDDevice_BYTESPERSAMPLE : USBD_Config.h
- AUDDevice_BYTESPERSUBFRAME : USBD_Config.h
- AUDDevice_NUMCHANNELS : USBD_Config.h
- AUDDevice_SAMPLERATE : USBD_Config.h
- AUDDevice_SAMPLESPERFRAME : USBD_Config.h
- AUDDeviceDescriptor_CLASS : AUDDescriptors.h
- AUDDeviceDescriptor_PROTOCOL : AUDDescriptors.h
- AUDDeviceDescriptor_SUBCLASS : AUDDescriptors.h
- AUDDFunction_FEATUREUNIT : AUDDFunction.h
- AUDDFunction_FEATUREUNIT_REC : AUDDFunction.h
- AUDDFunction_FS_INTERVAL : AUDDFunction.h
- AUDDFunction_HS_INTERVAL : AUDDFunction.h
- AUDDFunction_INPUTTERMINAL : AUDDFunction.h
- AUDDFunction_INPUTTERMINAL_REC : AUDDFunction.h
- AUDDFunction_MaxNumInterfaces : AUDDFunction.h
- AUDDFunction_MaxNumMicrophoneChannels : AUDDFunction.h
- AUDDFunction_MaxNumSpeakerChannels : AUDDFunction.h
- AUDDFunction_Microhpone : AUDDFunction.h
- AUDDFunction_OUTPUTTERMINAL : AUDDFunction.h
- AUDDFunction_OUTPUTTERMINAL_REC : AUDDFunction.h
- AUDDFunction_Speaker : AUDDFunction.h
- AUDDSpeakerDriver_BITSPERSAMPLE : device_descriptor.c
- AUDDSpeakerDriver_BYTESPERFRAME : device_descriptor.c
- AUDDSpeakerDriver_BYTESPERSAMPLE : device_descriptor.c
- AUDDSpeakerDriver_BYTESPERSUBFRAME : device_descriptor.c
- AUDDSpeakerDriver_LEFTCHANNEL : AUDDSpeakerDriver.h
- AUDDSpeakerDriver_MASTERCHANNEL : AUDDSpeakerDriver.h
- AUDDSpeakerDriver_NUMCHANNELS : AUDDSpeakerDriver.h
- AUDDSpeakerDriver_NUMINTERFACES : AUDDSpeakerDriver.h
- AUDDSpeakerDriver_RECCHANNEL : AUDDSpeakerDriver.h
- AUDDSpeakerDriver_RIGHTCHANNEL : AUDDSpeakerDriver.h
- AUDDSpeakerDriver_SAMPLERATE : device_descriptor.c
- AUDDSpeakerDriver_SAMPLESPERFRAME : device_descriptor.c
- AUDDSpeakerDriverDescriptors_CONTROL : AUDDSpeakerDriver.h
- AUDDSpeakerDriverDescriptors_DATAOUT : USBD_Config.h
- AUDDSpeakerDriverDescriptors_FEATUREUNIT : AUDDSpeakerDriver.h
- AUDDSpeakerDriverDescriptors_FS_INTERVAL : USBD_Config.h
- AUDDSpeakerDriverDescriptors_HS_INTERVAL : USBD_Config.h
- AUDDSpeakerDriverDescriptors_INPUTTERMINAL : AUDDSpeakerDriver.h
- AUDDSpeakerDriverDescriptors_OUTPUTTERMINAL : AUDDSpeakerDriver.h
- AUDDSpeakerDriverDescriptors_PRODUCTID : device_descriptor.c
- AUDDSpeakerDriverDescriptors_RELEASE : device_descriptor.c
- AUDDSpeakerDriverDescriptors_STREAMING : AUDDSpeakerDriver.h
- AUDDSpeakerDriverDescriptors_VENDORID : device_descriptor.c
- AUDDSpeakerPhoneDriver_BITSPERSAMPLE : device_descriptor.c
- AUDDSpeakerPhoneDriver_BYTESPERFRAME : device_descriptor.c
- AUDDSpeakerPhoneDriver_BYTESPERSAMPLE : device_descriptor.c
- AUDDSpeakerPhoneDriver_BYTESPERSUBFRAME : device_descriptor.c
- AUDDSpeakerPhoneDriver_LEFTCHANNEL : AUDDSpeakerPhoneDriver.h
- AUDDSpeakerPhoneDriver_MASTERCHANNEL : AUDDSpeakerPhoneDriver.h
- AUDDSpeakerPhoneDriver_NUMCHANNELS : device_descriptor.c
- AUDDSpeakerPhoneDriver_RECCHANNEL : AUDDSpeakerPhoneDriver.h
- AUDDSpeakerPhoneDriver_RIGHTCHANNEL : AUDDSpeakerPhoneDriver.h
- AUDDSpeakerPhoneDriver_SAMPLERATE : device_descriptor.c
- AUDDSpeakerPhoneDriver_SAMPLESPERFRAME : device_descriptor.c
- AUDDSpeakerPhoneDriverDescriptors_CONTROL : AUDDSpeakerPhoneDriver.h
- AUDDSpeakerPhoneDriverDescriptors_DATAIN : USBD_Config.h
- AUDDSpeakerPhoneDriverDescriptors_DATAOUT : USBD_Config.h
- AUDDSpeakerPhoneDriverDescriptors_FEATUREUNIT : AUDDSpeakerPhoneDriver.h
- AUDDSpeakerPhoneDriverDescriptors_FEATUREUNIT_REC : AUDDSpeakerPhoneDriver.h
- AUDDSpeakerPhoneDriverDescriptors_FS_INTERVAL : USBD_Config.h
- AUDDSpeakerPhoneDriverDescriptors_HS_INTERVAL : USBD_Config.h
- AUDDSpeakerPhoneDriverDescriptors_INPUTTERMINAL : AUDDSpeakerPhoneDriver.h
- AUDDSpeakerPhoneDriverDescriptors_INPUTTERMINAL_REC : AUDDSpeakerPhoneDriver.h
- AUDDSpeakerPhoneDriverDescriptors_OUTPUTTERMINAL : AUDDSpeakerPhoneDriver.h
- AUDDSpeakerPhoneDriverDescriptors_OUTPUTTERMINAL_REC : AUDDSpeakerPhoneDriver.h
- AUDDSpeakerPhoneDriverDescriptors_PRODUCTID : device_descriptor.c
- AUDDSpeakerPhoneDriverDescriptors_RELEASE : device_descriptor.c
- AUDDSpeakerPhoneDriverDescriptors_STREAMING : AUDDSpeakerPhoneDriver.h
- AUDDSpeakerPhoneDriverDescriptors_STREAMINGIN : AUDDSpeakerPhoneDriver.h
- AUDDSpeakerPhoneDriverDescriptors_VENDORID : device_descriptor.c
- AUDFeatureUnitDescriptor_BASS : AUDDescriptors.h
- AUDFeatureUnitDescriptor_MID : AUDDescriptors.h
- AUDFeatureUnitDescriptor_MUTE : AUDDescriptors.h
- AUDFeatureUnitDescriptor_TREBLE : AUDDescriptors.h
- AUDFeatureUnitDescriptor_VOLUME : AUDDescriptors.h
- AUDFeatureUnitRequest_MUTE : AUDRequests.h
- AUDFeatureUnitRequest_VOLUME : AUDRequests.h
- AUDFormatTypeOneDescriptor_CONTINUOUS : AUDDescriptors.h
- AUDFormatTypeOneDescriptor_FORMATTYPEONE : AUDDescriptors.h
- AUDFormatTypeOneDescriptor_PCM : AUDDescriptors.h
- AUDGenericDescriptor_CONFIGURATION : AUDDescriptors.h
- AUDGenericDescriptor_DEVICE : AUDDescriptors.h
- AUDGenericDescriptor_ENDPOINT : AUDDescriptors.h
- AUDGenericDescriptor_EXTENSIONUNIT : AUDDescriptors.h
- AUDGenericDescriptor_FEATUREUNIT : AUDDescriptors.h
- AUDGenericDescriptor_HEADER : AUDDescriptors.h
- AUDGenericDescriptor_INPUTTERMINAL : AUDDescriptors.h
- AUDGenericDescriptor_INTERFACE : AUDDescriptors.h
- AUDGenericDescriptor_MIXERUNIT : AUDDescriptors.h
- AUDGenericDescriptor_OUTPUTTERMINAL : AUDDescriptors.h
- AUDGenericDescriptor_PROCESSINGUNIT : AUDDescriptors.h
- AUDGenericDescriptor_SELECTORUNIT : AUDDescriptors.h
- AUDGenericDescriptor_STRING : AUDDescriptors.h
- AUDGenericRequest_GETCUR : AUDRequests.h
- AUDGenericRequest_GETMAX : AUDRequests.h
- AUDGenericRequest_GETMIN : AUDRequests.h
- AUDGenericRequest_GETRES : AUDRequests.h
- AUDGenericRequest_SETCUR : AUDRequests.h
- AUDHeaderDescriptor_AUD1_00 : AUDDescriptors.h
- AUDInputTerminalDescriptor_CENTERFRONT : AUDDescriptors.h
- AUDInputTerminalDescriptor_HANDSETIN : AUDDescriptors.h
- AUDInputTerminalDescriptor_LEFTFRONT : AUDDescriptors.h
- AUDInputTerminalDescriptor_LINEIN : AUDDescriptors.h
- AUDInputTerminalDescriptor_MICROPHONE : AUDDescriptors.h
- AUDInputTerminalDescriptor_RIGHTFRONT : AUDDescriptors.h
- AUDInputTerminalDescriptor_SPEAKERPHONE : AUDDescriptors.h
- AUDInputTerminalDescriptor_USBSTREAMING : AUDDescriptors.h
- AUDOutputTerminalDescriptor_HANDSETOUT : AUDDescriptors.h
- AUDOutputTerminalDescriptor_LINEOUT : AUDDescriptors.h
- AUDOutputTerminalDescriptor_SPEAKER : AUDDescriptors.h
- AUDOutputTerminalDescriptor_USBTREAMING : AUDDescriptors.h
- AUDStreamingInterfaceDescriptor_CLASS : AUDDescriptors.h
- AUDStreamingInterfaceDescriptor_FORMATSPECIFIC : AUDDescriptors.h
- AUDStreamingInterfaceDescriptor_FORMATTYPE : AUDDescriptors.h
- AUDStreamingInterfaceDescriptor_GENERAL : AUDDescriptors.h
- AUDStreamingInterfaceDescriptor_PROTOCOL : AUDDescriptors.h
- AUDStreamingInterfaceDescriptor_SUBCLASS : AUDDescriptors.h

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Defines